# PhasicFlow: AB5History Struct Reference

AB5History Struct Reference
Collaboration diagram for AB5History:
[legend]

## Public Member Functions

| TypeInfoNV ("AB5History")

## Public Attributes

realx3 | dy1_ ={0,0,0}
realx3 | dy2_ ={0,0,0}
realx3 | dy3_ ={0,0,0}
realx3 | dy4_ ={0,0,0}

## Detailed Description

Definition at line 31 of file AdamsBashforth5.hpp.

## Member Function Documentation

## TypeInfoNV()

TypeInfoNV | ( | "AB5History" |  | ) |

## Member Data Documentation

## dy1_

realx3 dy1_ ={0,0,0}

Definition at line 33 of file AdamsBashforth5.hpp.

Referenced by pFlow::operator<<(), and pFlow::operator>>().

## dy2_

realx3 dy2_ ={0,0,0}

Definition at line 34 of file AdamsBashforth5.hpp.

Referenced by pFlow::operator<<(), and pFlow::operator>>().

## dy3_

realx3 dy3_ ={0,0,0}

Definition at line 35 of file AdamsBashforth5.hpp.

Referenced by pFlow::operator<<(), and pFlow::operator>>().

## dy4_

realx3 dy4_ ={0,0,0}

Definition at line 36 of file AdamsBashforth5.hpp.

Referenced by pFlow::operator<<(), and pFlow::operator>>().

The documentation for this struct was generated from the following file:

- src/Integration/AdamsBashforth5/AdamsBashforth5.hpp